Bug 8170 - [UPDATE REQUEST 2014.1] teamviewer 12.0.85001
: [UPDATE REQUEST 2014.1] teamviewer 12.0.85001
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 21:34 MSD by Алзим
Modified: 2017-12-05 17:53 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-23 21:34:09 MSD
Обновился teamviewer.
Comment 1 Алзим 2017-07-23 21:34:46 MSD
teamviewer 12.0.76279
https://abf.io/build_lists/2883468
Comment 2 Алзим 2017-08-24 18:41:38 MSD
Пересборка
https://abf.io/build_lists/2888680
Comment 3 Алзим 2017-10-04 20:53:49 MSD
Updated to 12.0.85001
https://abf.io/build_lists/2899150
Comment 4 Vladimir Potapov 2017-10-23 19:02:53 MSD
У тимвьюера большая проблема - не хватает каких-то 32-разрядных библиотек и в 64 разрядном окружении его запуск вызывает сбой kwin (делал в чистом x64 KDE).
После установки steam (который тучу библиотек за собой тянет) начинает работать нормально. Хорошо бы вычислить, иначе программа не очень рабочая, а она в критическом списке для RED
Comment 5 Andrey Bondrov 2017-11-23 07:56:54 MSK
Advisory: "New version 12.0.85001. Add missing runtime dependencies"

https://abf.rosalinux.ru/build_lists/2913550
Comment 6 Vladimir Potapov 2017-11-23 18:12:57 MSK
The update is sent to expanded testing
**************************************
Comment 7 Andrey Bondrov 2017-11-23 18:57:26 MSK
(In reply to comment #6)
> The update is sent to expanded testing
> **************************************

Looks like publishing this build to testing cannot finish.
Comment 8 Vladimir Potapov 2017-12-01 10:35:36 MSK
https://abf.rosalinux.ru/build_lists/2913656
Comment 9 Vladimir Potapov 2017-12-01 10:36:07 MSK
(In reply to comment #8)
> https://abf.rosalinux.ru/build_lists/2913656
The update is sent to expanded testing
***************************************
Comment 10 Vladimir Potapov 2017-12-05 17:10:52 MSK
teamviewer-12.0.85001-2
https://abf.rosalinux.ru/build_lists/2913656
***************************** Advisory **************************
New version 12.0.85001. Add missing runtime dependencies
*****************************************************************
QA Verified